@font-face {
  font-family: "basisgrotesquepro_bold";
  src: url("../theme/fonts/basisgrotesquepro/basisgrotesquepro_bold.ttf");
}
@font-face {
  font-family: "basisgrotesquepro_light";
  src: url("../theme/fonts/basisgrotesquepro/basisgrotesquepro_light.ttf");
}
@font-face {
  font-family: "basisgrotesquepro_regular";
  src: url("../theme/fonts/basisgrotesquepro/basisgrotesquepro_regular.ttf");
}
.pn-ProductNav_Wrapper {
  position: relative;
  padding: 0 11px;
}

body {
  font-family: "basisgrotesquepro_bold";
}

.pn-ProductNav {
  /* Make this scrollable when needed */
  overflow-x: auto;
  /* We don't want vertical scrolling */
  overflow-y: hidden;
  /* For WebKit implementations, provide inertia scrolling */
  -webkit-overflow-scrolling: touch;
  /* We don't want internal inline elements to wrap */
  white-space: nowrap;
  /* If JS present, let's hide the default scrollbar */
  /* positioning context for advancers */
  position: relative;
}
.js .pn-ProductNav {
  /* Make an auto-hiding scroller for the 3 people using a IE */
  -ms-overflow-style: -ms-autohiding-scrollbar;
  /* Remove the default scrollbar for WebKit implementations */
}
.js .pn-ProductNav::-webkit-scrollbar {
  display: none;
}

.pn-ProductNav_Contents {
  float: left;
  transition: transform 0.2s ease-in-out;
}

.pn-ProductNav_Contents-no-transition {
  transition: none;
}

.pn-ProductNav_Link {
  text-decoration: none;
  color: #888;
  font-size: 1.2em;
  font-family: -apple-system, sans-serif;
  display: inline-flex;
  align-items: center;
  min-height: 44px;
}

.pn-Advancer {
  /* Reset the button */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  padding: 0;
  border: 0;
  /* Now style it as needed */
  position: absolute;
  top: 0;
  bottom: 0;
  /* Set the buttons invisible by default */
  opacity: 0;
  transition: opacity 0.3s;
}
.pn-Advancer:focus {
  outline: 0;
}
.pn-Advancer:hover {
  cursor: pointer;
}

.pn-Advancer_Left {
  left: 0;
}
[data-overflowing=both] ~ .pn-Advancer_Left, [data-overflowing=left] ~ .pn-Advancer_Left {
  opacity: 1;
}

.pn-Advancer_Right {
  right: 0;
}
[data-overflowing=both] ~ .pn-Advancer_Right, [data-overflowing=right] ~ .pn-Advancer_Right {
  opacity: 1;
}

.pn-Advancer_Icon {
  width: 20px;
  height: 44px;
  fill: #bbb;
}

.navbars .dropdown-toggle::after {
  transition: transform 0.15s linear;
}
.navbars .show.dropdown .dropdown-toggle::after {
  transform: translateY(3px);
}
.navbars .navbarDropDown .dropdown-menu {
  margin-top: -2px !important;
  left: -60px !important;
}
.navbars .size {
  font-size: 20px !important;
  color: #1D94CE;
  padding: 0 10px;
}
.navbars .navbar {
  padding: 6px;
  height: 40px;
}
.navbars .logo {
  text-align: center;
  font-size: 25px;
  padding: 5px 40px;
}
.navbars .fonticon {
  width: 97%;
  display: flex;
  justify-content: flex-end;
}
.navbars .dropdownName {
  font-size: 15px;
  font-weight: 700;
}
.navbars .dropdown-item {
  color: #707070;
  font-weight: 600;
  padding: 0.5rem 1.5rem;
  font-size: 14px;
}
.navbars .dropdown-item .fa {
  padding: 0 3px;
}

.nav-scroller--controls-inline {
  background-color: #1D94CE;
  padding: 7px 0px;
}

.nav-scroller-nav {
  width: 100%;
  padding-bottom: 0px;
  margin-bottom: 0px;
  overflow-x: hidden;
}

.nav-scroller-item {
  color: white;
  border-right: 0;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 3px;
  transition-property: background-color;
  transition-duration: 0.5s;
  border-radius: 50px;
  margin-right: 10px;
  font-family: "basisgrotesquepro_bold";
}

.nav-scroller-btn {
  background-color: #1D94CE;
  margin: 0px;
  border: 0;
  cursor: pointer;
  font-size: 16px;
  opacity: 1;
}

.nav-scroller-content .fa {
  padding: 0px 5px;
  font-size: 17px;
}

.activeItem {
  border: 1px solid;
  border-radius: 50px;
  padding: 12px;
  background-color: white;
  color: #1D94CE;
}
.activeItem svg path {
  fill: #1D94CE !important;
}

#pnProductNavContents {
  margin-bottom: 0;
  display: flex;
  align-items: center;
}

#pnProductNav {
  width: 98%;
}

.pn-Advancer_Icon {
  display: inline-block;
  position: relative;
  top: -0.1em;
  width: 2em;
  height: 1em;
  fill: white;
  vertical-align: middle;
}

.thirdNav ul li {
  list-style-type: none;
  margin: 0px 5px;
  cursor: pointer;
}

.thirdNav {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  height: 40px;
  background-color: white;
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
}

.thirdNav .menu {
  display: flex;
  margin: 0;
  height: 100%;
  align-items: center;
}
.thirdNav .menu ::-webkit-scrollbar {
  width: 5px !important;
  height: 5px !important;
  cursor: pointer;
}

.nav-scroller-content li:hover {
  border: 1px solid;
  border-radius: 50px;
  padding: 12px;
  background-color: white;
  color: #1D94CE;
}

.activeBorderBottom, .menu li a:hover {
  border-bottom: 3px solid #E1390D;
  /* padding: 9px 0px; */
}

.menu li a {
  font-weight: 500;
  color: #707070;
  font-size: 14px;
  padding: 9px 0px;
  white-space: nowrap !important;
}

.subMenu a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 768px) {
  /* .nav-scroller--controls-inline{
      background-color: red;
  } */
  .commonDiv {
    display: none;
  }
  .mobTabView {
    background-color: #FFFFFF;
    box-shadow: 0 3px 3px rgba(230, 218, 218, 0.2);
    height: 100%;
  }
  .leftAlignment {
    display: flex;
    align-items: center;
    font-size: 18px;
  }
  .leftAlignment .fa-bars {
    color: #1D94CE;
    padding: 0px 15px;
  }
  .leftAlignment a {
    color: black;
    font-weight: 600;
    font-size: 17px;
  }
  .rightAlignment {
    margin-left: auto;
    padding: 8px 15px;
  }
  .sideNavbarLogo .mobileLogo a {
    padding: 8px 23px !important;
    color: black !important;
    font-size: 20px !important;
  }
  .topbarHorizontalScroll {
    margin: 3px 25px;
  }
  .accordionDiv {
    width: 270px;
  }
  .horizontalScroll {
    margin: 7px 0px;
  }
  .mobileHeader {
    display: flex;
    height: 50px;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    /* padding-top: 60px; */
  }
  .panel-title h5 button {
    background: none;
    border: none;
    box-shadow: none;
    padding: 15px 23px;
    color: #1D94CE;
    font-weight: 600;
  }
  .panel-title h5 button .fa {
    padding: 0px 3px;
  }
  .panel-body ul li {
    list-style-type: none;
    /* color: grey; */
  }
  .panel-body ul {
    padding-left: 20px;
  }
  .panel-body ul li a {
    color: inherit;
    font-weight: 600;
  }
  .panel-body ul li a::before {
    content: "-";
    /* color: grey; */
    font-weight: 600;
    padding: 0px 5px;
  }
  .secondSectionMobileStyle .notificationMobTabSpan {
    padding: 0px 5px;
    font-size: initial;
  }
  .secondSectionMobileStyle .homeMobTabSpan {
    padding: 0px 3px;
    font-size: initial;
  }
  .secondSectionMobileStyle .myProfileMobTabSpan {
    padding: 0px 10px;
  }
  .secondSectionMobileStyle {
    font-size: 17px;
    padding: 10px 23px !important;
    color: #1D94CE;
    font-weight: 600;
  }
  .secondSectionMobileStyle .fa {
    font-size: 17px;
  }
  .activeMobileLi {
    background-color: #1D94CE;
    color: white;
    border-radius: 7px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #1D94CE;
    display: block;
    transition: 0.3s;
  }
  /* .sidenav a:hover {
  color: #f1f1f1;
  } */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  #myProfileMobTab ul li {
    list-style-type: none;
  }
  #myProfileMobTab ul li a {
    color: grey !important;
    font-weight: 600;
  }
  #myProfileMobTab ul {
    padding-left: 20px;
  }
  #myProfileMobTab ul li a::before {
    content: "-";
    padding: 0px 3px;
  }
  .btn-link:hover {
    color: #1D94CE !important;
    text-decoration: none !important;
    background-color: none !important;
    border-color: none !important;
  }
  .btn:hover {
    text-decoration: none !important;
  }
  .panel-title {
    position: relative;
  }
  .btn-link .fa-angle-down {
    display: block;
    position: absolute;
    top: 50;
    right: 0px;
    top: 17px;
  }
  .btn-link .fa-angle-up {
    position: absolute;
    top: 50;
    right: 0px;
    top: 17px;
  }
  .notificationMobTab {
    font-size: 14px;
    position: absolute;
    top: 20px;
    right: 15px;
    border: 1px solid #FD9700;
    border-radius: 50px;
    padding: 0px 10px;
    background-color: #FD9700;
    color: white;
  }
  .profileMobile {
    position: relative;
  }
  .fa-angle-up, .fa-angle-down {
    font-weight: 600;
  }
  .profileMobile .fa-angle-down {
    position: absolute;
    top: 12px;
    right: 5px;
    display: block;
  }
  .profileMobile .fa-angle-up {
    position: absolute;
    top: 12px;
    right: 5px;
  }
  .verticalMiddle {
    margin-top: 10px;
  }
}
/* @media only screen and (min-width : 768px) {
    .nav-scroller--controls-inline{
     background-color: pink;
 }
} */
@media only screen and (max-width: 600px) {
  /* .nav-scroller--controls-inline{
      background-color: green;
  } */
  body {
    min-width: 100% !important;
  }
  .commonDiv {
    display: none;
  }
  .mobTabView {
    background-color: #FFFFFF;
    box-shadow: 0 3px 3px rgba(230, 218, 218, 0.2);
    height: 100%;
  }
  .leftAlignment {
    display: flex;
    align-items: center;
    font-size: 18px;
  }
  .leftAlignment .fa-bars {
    color: #1D94CE;
    padding: 0px 15px;
  }
  .leftAlignment a {
    color: black;
    font-weight: 600;
    font-size: 17px;
  }
  .rightAlignment {
    margin-left: auto;
    padding: 8px 15px;
  }
  .sideNavbarLogo .mobileLogo a {
    padding: 8px 23px !important;
    color: black !important;
    font-size: 20px !important;
  }
  .topbarHorizontalScroll {
    margin: 3px 25px;
  }
  .accordionDiv {
    width: 270px;
  }
  .horizontalScroll {
    margin: 7px 0px;
  }
  .mobileHeader {
    display: flex;
    height: 50px;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    /* padding-top: 60px; */
  }
  .panel-title h5 button {
    background: none;
    border: none;
    box-shadow: none;
    padding: 15px 23px;
    color: #1D94CE;
    font-weight: 600;
  }
  .panel-title h5 button .fa {
    padding: 0px 3px;
  }
  .panel-body ul li {
    list-style-type: none;
    /* color: grey; */
  }
  .panel-body ul {
    padding-left: 20px;
  }
  .panel-body ul li a {
    color: inherit;
    font-weight: 600;
  }
  .panel-body ul li a::before {
    content: "-";
    /* color: grey; */
    font-weight: 600;
    padding: 0px 5px;
  }
  .secondSectionMobileStyle .notificationMobTabSpan {
    padding: 0px 5px;
    font-size: initial;
  }
  .secondSectionMobileStyle .homeMobTabSpan {
    padding: 0px 3px;
    font-size: initial;
  }
  .secondSectionMobileStyle .myProfileMobTabSpan {
    padding: 0px 10px;
  }
  .secondSectionMobileStyle {
    font-size: 17px;
    padding: 10px 23px !important;
    color: #1D94CE;
    font-weight: 600;
  }
  .secondSectionMobileStyle .fa {
    font-size: 17px;
  }
  .activeMobileLi {
    background-color: #1D94CE;
    color: white;
    border-radius: 7px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #1D94CE;
    display: block;
    transition: 0.3s;
  }
  /* .sidenav a:hover {
  color: #f1f1f1;
  } */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  #myProfileMobTab ul li {
    list-style-type: none;
  }
  #myProfileMobTab ul li a {
    color: grey !important;
    font-weight: 600;
  }
  #myProfileMobTab ul {
    padding-left: 20px;
  }
  #myProfileMobTab ul li a::before {
    content: "-";
    padding: 0px 3px;
  }
  .btn-link:hover {
    color: #1D94CE !important;
    text-decoration: none !important;
    background-color: none !important;
    border-color: none !important;
  }
  .btn:hover {
    text-decoration: none !important;
  }
  .panel-title {
    position: relative;
  }
  .btn-link .fa-angle-down {
    display: block;
    position: absolute;
    top: 50;
    right: 0px;
    top: 17px;
  }
  .btn-link .fa-angle-up {
    position: absolute;
    top: 50;
    right: 0px;
    top: 17px;
  }
  .notificationMobTab {
    font-size: 14px;
    position: absolute;
    top: 20px;
    right: 15px;
    border: 1px solid #FD9700;
    border-radius: 50px;
    padding: 0px 10px;
    background-color: #FD9700;
    color: white;
  }
  .profileMobile {
    position: relative;
  }
  .fa-angle-up, .fa-angle-down {
    font-weight: 600;
  }
  .profileMobile .fa-angle-down {
    position: absolute;
    top: 12px;
    right: 5px;
    display: block;
  }
  .profileMobile .fa-angle-up {
    position: absolute;
    top: 12px;
    right: 5px;
  }
  .verticalMiddle {
    margin-top: 10px;
  }
}
/* @media only screen and (min-width: 600px) {
    .nav-scroller--controls-inline{
     background-color: blue;
 }
} */
@media only screen and (min-width: 992px) {
  .mobTabView {
    display: none;
  }
  body {
    overflow-x: hidden;
  }
}
@media only screen and (min-width: 769px) and (max-width: 991px) {
  .mobTabView {
    display: none;
  }
  .navbars .navbar-toggler {
    display: none;
  }
  .navbars .navbar {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
  }
  .navbars .collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbars form {
    width: 92% !important;
  }
  .navbars form .navbar-nav {
    flex-direction: row !important;
  }
  .navbars form .navbar-nav .nav-item {
    padding: 0px 5px !important;
  }
  .navbars form .navbar-nav .nav-item .navbarDropDown {
    position: relative !important;
  }
  .navbars form .navbar-nav .nav-item .dropdown-menu {
    position: absolute !important;
  }
}